import { useContext } from "react";
import { PostDetailContext } from "../context/PostDetailContext";
import { motion } from "framer-motion";

import { StatsSection } from "./StatsSection";

import PostResources from "../PostResources";
import Header from "./Header";
import Content from "./Content";

export default function PostHeader() {
	const { post, user } = useContext(PostDetailContext);

	return (
		<>
			<Header></Header>
			<Content></Content>
		</>
	);
}
