import LetterList from "@web/src/components/models/post/list/LetterList";
import { Header } from "./Header";

export default function LetterListPage() {

    return (
        // 添加 flex flex-col 使其成为弹性布局容器
        <div className="min-h-screen shadow-elegant border-2 border-white  rounded-xl overflow-hidden bg-gradient-to-b from-slate-100 to-slate-50 flex flex-col">
            <Header />
            {/* 添加 flex-grow 使内容区域自动填充剩余空间 */}

            <LetterList params={{
                where: {
                    isPublic: true
                }
            }}></LetterList>
        </div>
    );
}
